import React from 'react';
export default function TextSelectMoveUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M113-72v-95h734v95zm320-201v-237l-57 56-67-66 171-171 171 171-67 66-57-56v237zM113-794v-94h734v94z" })));
}
